Quassel IRC - Bug #454

User notices are displayed twice in the current buffer.
12/30/2008 06:14 PM - sph

Status: Resolved Start date: 12/30/2008
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

Version: 0.3.1+ 0S: Any
Description

In the 'message redirection’ options | selected 'default target' and 'current buffer' for user notices.

Associated revisions

Revision aa5df1497a6fca61d6f59be49572799b5c9d93fe - 01/13/2009 06:54 PM - Marcus Eggenberger

Internal changes to message redirection. As a side effect this will
reset your redirection settings. Automagicaly fixes #454

Revision aa5df1497a6fca61d6f59be49572799b5c9d93fe - 01/13/2009 06:54 PM - Marcus Eggenberger

Internal changes to message redirection. As a side effect this will
reset your redirection settings. Automagicaly fixes #454

Revision aa5df149 - 01/13/2009 06:54 PM - Marcus Eggenberger
Internal changes to message redirection. As a side effect this will

reset your redirection settings. Automagicaly fixes #454

History

#1 - 12/30/2008 06:24 PM - sph

Also, if you receive a notice from the user you have a private conversation with (and whose buffer is focused), then the 'default target' seems to be a
random channel you share with that user. Well, it's not entirely random: every time it takes a channel higher in the bufferlist (that is also shared with
that user).

Funny :)

#2 - 01/13/2009 06:56 PM - EgS
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset aa5df1497a6fca61d6t59be49572799b5¢c9d93fe.
